> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jsonsilo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Silo

> API endpoint to retrieve silo data.



## OpenAPI

````yaml GET /api/v1/manage/{file_uuid}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.jsonsilo.com
  - url: https://sg-01-api.jsonsilo.com
  - url: https://usc-01-api.jsonsilo.com
security: []
paths:
  /api/v1/manage/{file_uuid}:
    get:
      tags:
        - Manage
      summary: Get Silo
      description: API endpoint to retrieve silo data.
      operationId: manage_get_jsonfile_api_v1_manage__file_uuid__get
      parameters:
        - name: file_uuid
          in: path
          description: >-
            The Silo UUID, comprising 32 hexadecimal digits separated by 4
            hyphens, totaling 36 characters.
          required: true
          schema:
            type: string
            title: File Uuid
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                properties:
                  data:
                    anyOf:
                      - items: {}
                        type: array
                      - type: object
                    title: File Data
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotFound'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - silo_api_key: []
components:
  schemas:
    NotFound:
      type: object
      properties:
        detail:
          type: string
          title: Detail
      title: NotFound
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    silo_api_key:
      type: apiKey
      description: The JSONSilo Manage API Key
      in: header
      name: X-MAN-API

````